﻿.user_default_photo {
    width: 64px;
    height: 64px;
    background-image: url('https://www.jcplanet.com/assets/images/myaccount/default_profile_image.png');
    border: 0;
    outline: none;
    background-color: transparent;
    border-radius: 50%;
    background-size: cover;
}

.user_custom_photo {
    width: 64px;
    height: 64px;
    border: 0;
    outline: none;
    background-color: transparent;
    background-size: cover;
    border-radius: 50%;
}

.user_custom_without_photo {
    border: 0;
    outline: none;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    color: white;
}

.it-coin-status:after {
    clear: both;
    display: block;
    height: 0;
    font-size: 0;
    content: '.';
    visibility: hidden;
}

.it-coin-status dt {
    position: relative;
    clear: left;
    float: left;
    width: 56px;
    margin-right: -56px;
}

.it-coin-status dd {
    margin-left: 0;
}

.it-coin-status .lab {
    position: relative;
    z-index: 1;
    display: block;
    padding-top: 5px;
}

    .it-coin-status .lab .val {
        display: block;
        height: 36px;
        padding: 10px 0;
        line-height: 36px;
        overflow: hidden;
    }

        .it-coin-status .lab .val span {
            position: relative;
            z-index: -1;
        }

.it-coin-status .lab-j .val {
    background: url('https://www.jcplanet.com/assets/images.webview/jccoin/ico_jcoin.png') no-repeat;
}

.it-coin-status .lab-c .val {
    background: url('https://www.jcplanet.com/assets/images.webview/jccoin/ico_ccoin.png') no-repeat;
}

.it-coin-status .remaining {
    display: block;
    margin-left: 55px;
    padding: 10px 0;
    width: 200px;
}

    .it-coin-status .remaining .val {
        color: #FFBA00;
        font-weight: bold;
        font-size: 18px;
        line-height: 36px;
    }

.pod-greetings .lead {
    margin-top: 0;
    color: #252525;
    font-size: 18px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

.pod-greetings .location {
    margin-bottom: 0;
}

.pod-regular {
    margin: 0;
    padding: 20px;
}

.pod-notice-coins .lead .icon {
    position: absolute;
    top: -2px;
    left: -4px;
    display: block;
    width: 22px;
    height: 22px;
    background: url('https://www.jcplanet.com/assets/images/myaccount/icons_20131230.png') no-repeat -1920px -1080px;
    overflow: hidden;
}

.pod-notice-coins {
    padding-bottom: 2px;
}

    .pod-notice-coins dd {
    }

    .pod-notice-coins .lead {
        position: relative;
        margin: 0 0 15px;
        padding-left: 22px;
        color: #252525;
        font-weight: bold;
    }

        .pod-notice-coins .lead .icon {
            background-position: -40px -10px;
        }

        .pod-notice-coins .lead a {
            color: #252525;
        }

    .pod-notice-coins .it-coin-status {
        margin: 0;
    }
